» Ubuntu » Paketit

Error

two or more packages specified (k3b lucid)